
<!--

.BodyText {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #000000; text-decoration: none; background-repeat: no-repeat;}


.H1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: white; text-align: center;  background-repeat: no-repeat;}



.H2 {	font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #FF0000; text-decoration: none; background-repeat: no-repeat;}


.H3 {	font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color:#336633; text-decoration: none; background-repeat: no-repeat;}



.Body1 {	font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000; text-decoration: none; background-repeat: no-repeat;}

.BodyBold {	font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000; text-decoration: none; background-repeat: no-repeat;}

.BodySmall {	font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none; background-repeat: no-repeat;}


.Sub {	font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #FFFFFF; text-decoration: none; background-repeat: no-repeat; valign: top; halign: left;}

.Sub2 {	font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #000000; text-decoration: none; background-repeat: no-repeat; valign: top; halign: left;}

.Sub3 {	font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #FF0000; text-decoration: none; background-repeat: no-repeat; valign: top; halign: left;}

.MenuB {	font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: italic; background-repeat: no-repeat; valign: top; halign: left;}


.BodyIT {	font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000; font-style: italic; text-decoration: none; background-repeat: no-repeat;}


.BodyITbold {	font-family: Arial, Helvetica, sans-serif; font-size: 11pt;text-align:left; font-style: italic;  color: #000000; font-weight: bold;}

.MenuItem {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: white; background-repeat: no-repeat;}

.Bullet {	font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #336633; text-decoration: none; background-repeat: no-repeat;}



  

.CellColour1	{ background: #999999;}

.CellColour2	{ background: white;}

.CellColour3	{ background: black;}

.BrandCell	{ background: #E02421;}

.ToolCell	{ background: #999999;}

.SideCell	{ background: #E02421;}

.BodyCell	{ background: white;}


//-- table names
// name="ConTaintable" name="TopNavTable" name="firstcell" 
//name="firstwhiteline" name="brandcell"  name="secondwhiteline" 
//name="ToolCell" name="thirdwhiteline"  name="blackline"  
//name="SideMenuCell"  name="MenuItems"  name="BodyContent" 

-->